﻿// 韩文
const kr = {
    header: {
      title: '식보',
      balance: '잔액',
      login: '로그인',
      loginOut: '로그아웃',
      room: '방',
    },
    wallet: {
      title: "자동 내기 세부 정보",
      tabList: ["인출", "명세"],
      tip1: "먼저 계획된 투자 금액을 결정하고 결정된 금액은 자동 베팅에 참여할 수 있으며 CPU 리소스를 소비하지 않습니다. 하루에 3 번, 12 시간 이내에 도박 행위를하지 않고 자동으로 EOS로 돌아갑니다.",
      tip1m: '자동 베팅은 CPU 리소스를 소비하지 않으며 하루에 3 번, 12 시간 내에 베팅 행위를하지 않고 자동으로 EOS로 반환됩니다.',
      tip2: "EOS 칩은 일일 최대 3회 인출 가능하며 다른 부가비용은 없습니다. 12시간 내로 베팅 안 한 칩은 자동으로 충전계정에 환불됩니다.",
      tip3: "최대 인출 금액",
      tip4: "오늘 남은 횟수",
      tip5: "차",
      tip6: "3개월간 거래기록 조회",
      tip7: "충전",
      tip8: "EOS가 부족합니다",
      get1: "회득",
      holder1: "칩 입력",
      holder2: "인출할 EOS 칩 수량을 입력하세요",
      btnConfirm: "확인",
      typeMap: {
        "bet": "베팅",
        "win": "승리",
        "deposit": "충전",
        "withdraw": "반환",
        "autobet": "베팅",
      }
    },
    gt: {
      title: 'GT Coin',
      text1: '.GT Coin（간략해서“GT”）은 EOSGET 게임플랫폼의 게임용 토큰입니다.총 100,000,000 GT 토큰은 플랫폼의 .',
      text2: '.게임을 통해 획득 가능하며 현재는 GT플랫폼에 한해서 유통 가능합니다(임시).',
      text3: '.사용자는 GT 코인 획득 후 GT저당을 주주증권으로 교환하여 EOSGET게임플랫폼 이익을 배당 받을 수 있습니다.',
      text4: '.또는 공식 홈페이지의 스마트 계약 회수를 통하여 GT코인을 거래하여 대등한 EOS를 획득 가능합니다.',
      text5: '.GT스마트 계약 회수 시스템은 반과 협의 산법으로 회수 가격을 유동적으로 결정합니다.',
    },
    nav: {
      nav1: '게임',
      nav2: '보너스',
      nav3: '홍보보상',
      nav4: '백서',
      nav5: '복권',
    },
    auction: {
      title: '경매',
      lastPrice: '최종 입찰가',
      text1: '마지막 라운드에서 이기기',
      text2: '사용',
      text3: '승리',
      text4: '경매 참가(125의 마지막 입찰)',
      text5: '참여하신 제',
      text6: '축하드립니다. 제',
      text7: '次競拍已有新出價！',
      text8: '차 경매에 새로운 입찰이 생겼습니다！자신 입찰 가격의 105%를 돌려드립니다. 즉 ',
      text9: '차 경매 입찰에 성공하셨습니다.',
      text10: '이번 회차 보너스',
      confirmBtn: '확인',
      takeBtn: '받을 수 클릭',
      explain0: 'The auction is in the test stage. At present, when the auction pool reaches 50EOS after last auction, the next auction will start.',
      explain1: "7.5% of this platform's real-time profit will continue to accumulate into the auction prize pool (costs out of the team, does not affect the dividend and buyback), according to the prize pool will accumulate transactions. The user uses the GT to bid, and the highest bidder within 15 minutes get the Prize Pool.When prize pool reaches 50EOS after last auction, the next auction will automaticly start.HAVE FUN!",
      explain2: 'The starting amount is 100GT, and each bid must be at least 25% higher than the current maximum price. Whenever there is a new bid, 105% of the GT of the previous bidder will be returned.',
      explain3: 'Whenever there is a new bid, the countdown is refreshed. The countdown time is 15 minutes.',
      explain4: 'All GTs recovered through the auction are reinvested in the pool.',
      success: '성공적인 입찰',
      reward: '성공적인 영수증',
      modalTips: '50EOS 하나 자동으로 열 입찰 라운드에 걸쳐 점진적 축적',
      ready: '준비 중',
    },

    rules: {
      title1: 'Game Rules',
      content1: `1. Choose a Box
      Choose a Box from these 3 Boxes: 1 EOS, 5 EOS, 20 EOS. Players need to deposit the specified amount of EOS before playing a game.
  2. EOS Deposit & Balance
      The EOS gained in a game will be automatically added to the balance and players can play any game with the EOS in the balance. Players can deposit EOS in their balance. Also, they can withdraw the EOS from the balance at any time. Be aware of that one can withdraw up to 10 times a day.
  3. Treasure Box
      Each treasure Box contains 5 rewards. The gained EOS will be deposited directly in your balance.
  4. The Cursed One
      The one who gets the minimum EOS will be cursed by the dragon and lose his EOS deposited for this game. His lost EOS will be the new BOX.
  5. Playing is Mining
      Each treasure chest contains a number of GT and open the chest will be rewarded with GT. The current ratio of EOS to GT is 1:3, which means 5 players will share 3 GT when they joined a 1-EOS game.`,
      title2: 'About GT',
      content2: `· GT Coin(short for GT in the below) is a game token issued by the EOSGET, of which the total supply is 100,000,000. GT can be “mined” by a series of operations in the game and they are only circulated in the EOSGET for now.
  · GT holders can either pledge GT for stakes to get dividend or sell GT to get the EOS by the official repurchase smart contract.
  · The price of repurchase is dynamically calculated by the Bancor protocol. `,
      title3: 'Balance',
      content3: `The EOS gained in the BOX games will be automatically added to the balance. You can withdraw the EOS from the balance at any time.
      Players can deposit their EOS in the balance. Playing any SICBO or BOX game using EOS in the balance will not consume the resources of CPU, RAM, etc.
      If one does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically.`,
    },
    live: {
      tab: 'Live',
      text1: 'gained',
      text2: 'seconds grabbed ',
      text3: 'cursed by the dragon. His treasure will be the new BOX. ',
      text4: 'grabbed'
    },
    mybox: {
      tab: 'My Box',
      item1: 'Time',
      item2: 'Box',
      item3: 'Reward'
    },
    rank: {
      tab: ' Leaderboard ',
      item1: ' Ranking',
      item2: 'Player',
      item3: 'Total Reward',
      item4: 'GT Reward'
    },
    game: {
      online: 'Online',
      gameBg: 'Game Background',
      text1: '',
      best: 'The Luckiest',
      bad: 'Provide next BOX',
      take: 'Grab',
      takeing: 'Grabing...',
      opening: 'the box is opening...',
      detail: {
        text1: '', //第xxx期宝箱由xxx提供
        text2: ' th Box ',
        text3: ' provided',
        text5: 'Gain',
        text6: 'You have joined sucessfully',
        text7: ' left. EOS will be sent back if the BOX is not open within this time.',
        text8: 'You have grabbed the Box successfully',
        text9: 'Grab',
      },
      swiper: {
        text1: 'Joined',
        text2: 'Opening',
        text3: 'Opened',
      },
      header: {
        text1: 'Balance',
        text2: 'Withdraw',
        text3: 'Game Rules',
        text4: 'Deposit',
      }
    },
    box: {
      name1: 'Goblin Cave',
      name2: 'Sacral Lord',
      name3: 'Dragon Treasure',
      text: 'Box',
    },
    popupCharge: {
      title1: 'Deposit',
      content1: 'Pre-deposit EOS to enjoy all games on the platform without CPU',
      content2: 'One can withdraw up to 10 times a day. If he does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically',
      content3: 'Up to 10 times a day. Left',
      text1: 'Balance',
      btn1: 'Confirm',
      btn2: 'Details',
      btn3: 'Withdraw',
    },
    popupDetail: {
      title1: 'Details',
      content1: 'Transactions of Latest 3 months',
      item1: 'Opening Records',
      item2: 'Balance',
      item3: 'Flow Descriptions',
      filter: {
        'all': 'All details',
        'box': 'Box details',
        'sicbo': 'Sicbo details',
      },
      global: {
        'deposit': 'Deposit',
        'withdraw': 'Withdraw',
        'vip_return':'VIP Return',
        'luckdraw': 'Lottery',
      },
      box: {
        'win': 'Open a Box',
        'return': 'Return Deposit',
        'pledge': 'Box Deposit',
      },
      sicbo: {
        'win': 'Win',
        'bet': 'Bet',
        'autobet': 'Auto Bet',
      },
    },
    vip: {
      title: 'VIP System',
      intro: 'Becoming an EOSGET VIP member, you will instantly receive a lot of rewards based on your VIP level when you make a bet in any game on the EOSGET! The higher the level, the bigger the reward! After reaching the specified VIP level, you will also receive a certain amount of GT airdrop. EOS rewards will be instantly paid to your balance as soon as you make your bets.',
      tips: 'Attention: the bet amount of Sicbo games is calculated based on each bet, while the bet amount of Box games is calculated based on 1/5 of the deposited EOS for each Box game.`',
      text1: 'Remaining',    // 还差 xxx EOS 升级为 xxx
      text2: 'to reach',  // 还差 xxx EOS 升级为 xxx
      tab1: 'Level',
      tab2: 'Wager in Total',
      tab3: 'Return Percentage',
      tab4: 'Return',
    },
    lottery: {
      title: 'Lucky Draw',
      text1: 'Remaining Draws',
      text2: 'Opening',
      text3: 'Draw',
      text4: 'Get a free lucky draw every day! When you place a bet which is ≥1EOS each time, you can get another chance for the lucky draw. One may accumulate 10 chances at most for the lucky draw.',
      text5: 'Lucky number',
    },
    ftips1: 'Reward and deposit will be returned to the balance',
    pageTitle: 'BOX',

    fairBtn: '공평',
    moreBet: '쵀대 베팅수100',
    noBet: '베팅해주세요',
    successBet: '베팅 성공,잠시 후 결과발표',
    failBet: '베팅실패, 다시 베팅해주세요',
    waiting: '발표 중,잠시 대기해주세요...',
    newGame: '새로운 회차 시작',
    noMoney: '잔액부족',
    pageTitle: '식보',
    cpuTip: '오류',
    weitou: '스페시픽 트리플',
    state0: '【확인중】',
    state1: '【이체중】',
    state2: '【이체성공】',
    state3: '【거래실패】',
    importBet: '베팅할 포커 칩스를 입력하세요',
    preventBet: '발표중 베팅금지',
    installScatter: 'scatter플러그 인 설치해주세요',
    systemWarning: '시스템 점검중,잠시 후 시도해보세요.완료 후 미결산 보상지급',
    commentWarning: '베팅 후 글쓰기 가능합니다',
    commentWarning1: '최대 20글자까지 가능',
    loading: '로딩중...',
    sendSuccess: '발신성공',
    sendFail: '발신실패',
    // commentPlaceholder: '베팅 후 글쓰기 가능합니다',
    commentPlaceholder: '글쓰기 가능',
    noResult: '베팅 없음, 다음 판 시작',
    betLimit: '빅스몰 베팅,홀짝수 최소 베팅 1EOS',
    walletLogin: '인증후 캐시백 사용가능.',
    gtTips: '1EOS 베팅시 획득',
    autoBet: '자동 베팅',
    autoBeting: '자동 도박',
    cpuLimitWarning: '현재 CPU가 부족합니다. 더 많은 EOS를 약속하십시오. 또는 CPU와 같은 자원을 소비하지 않고 자동 베팅을 통해 게임하십시오.',
    noOpenTip: '아직 열지 않았다',
    footer: "면책 조항 : 18 세 미만인 사람은 도박을 할 수 없습니다. 게임은 EOS 자산 손익을 초래할 수 있으며 플레이어는 위험 부담을 져야하며 자신을 제어해야합니다. 합리적인 게임, 건강한 삶. 이 기사에서 지역, 주 또는 국가 법률을 위반하는 사람을 유도 할 의도는 없습니다. 플레이어의 유일한 책임은 관할권 내에있는 법률 및 규정을 참조하여 해당 법령의 적법성을 보장하는 것입니다."
  }
export default kr
