﻿// 英文
const en = {
  header: {
    title: 'SICBO',
    balance: 'BALANCE',
    login: 'Login',
    loginOut: 'LOGINOUT',
    room: 'ROOM',
  },
  table: {
    title: 'All bets',
    allBet: 'All BETS',
    myBet: 'MY BETS',
    hugeWin: 'HUGE WINS',
    topPlayer: 'TOP BETTORS',
    history: 'HISTORY',
    col1: 'Nper',
    col2: 'Punters',
    col3: 'The lottery',
    col4: 'Betting',
    col5: 'Win',
    col6: 'Bettor',
    col7: 'Wagered',
    col8:'Bet content',
    moneyState: ["Ing", "Done" ,"Transfer"],
    winState: ["P","B", "T", "PP", "BP"],
    userState: ["P", "B"],
    playerWin:"P",
    bankerWin:'B',
    playerPair:"PP",
    bankerPair:"BP",
    tie:"T",
    result:"result",
    fairtab1:'type',
    fairtab2:'block id',
    fairtab3:'block number',
    fairTitle: 'fair',
    resultTitle: 'result',
  },
  wallet: {
    title: "Automatic bet Details",
    tabList: ["Withdraw", "Record"],
    tip1: "Automatically bet, does not consume cpu resources. Withdraw three times a day, automatically withdraw EOS without any behavior in 12 hours.",
    tip1m: 'Automatic bet does not consume cpu resources, can be returned 3 times a day, no betting behavior within 12 hours, automatically returned to EOS.',
    tip2: "If a player does not make a bet within 12 hours , all EOS chips of this player will be automatically refunded to the address which the EOS token is from",
    tip3: "Maximun amount to withdraw",
    tip4: "Time(s) left to withdraw today",
    tip5: "Times",
    tip6: "Display transaction records of the latest 3 months",
    tip7: "Deposit",
    tip8: "Insufficient EOS tokens",
    get1: "Get",
    holder1: "Amount",
    holder2: "Amount",
    btnConfirm: "Confirm",
    typeMap: {
      "bet": "bet",
      "win": "win",
      "deposit": "deposit",
      "withdraw": "withdraw",
      "autobet": "bet",
    }
  },
  gt: {
    title: 'GT Coin',
    text1: '.GT Coin(short for GT in the below) is a game token issued by the EOSGET, of which the total supply is 100,000,000.',
    text2: '.GTs can be “mined” by a series of operations in the game and they are only circulated in the EOSGET for now.',
    text3: '.GT holders can either trade GTs for stakes to get income distribution or sell GTs to get the EOS by the official repurchase smart contract. ',
    text4: '.And the price of repurchase is dynamicly calculated by the Bancor protocal.',
  },
  bonus: {
    title1: 'GT Price（Y = GT Price，X = Xth/3rd/2nd latest transaction）',
    title2: 'Current Dividend Pool',
    title3: 'Repurchase Price of GT',
    title4: 'My Dividend',
    title5: 'GT Staked in Total',
    tip1: 'Next Dividend',
    tip2: 'My next dividend',
    tip3: 'per 10k(Estimate)',
    tip4: 'Cumulative dividend',
    tip5: 'Repurchase Price',
    tip6: 'My GT',
    tip7: 'Available',
    tip8: 'Staked',
    tip9: 'Total Stake',
    tip10: 'Starting Time',
    tip11: 'Status',
    tip12: 'Unstake Quantity',
    tip13: 'Still Need',
    status1: ['Processing', 'Done'],
    intro1: 'Fluctuates depending on the platform earnings',
    intro2: 'Settled once a day, distribute dividends according to the ratio of stake.',
    intro3: 'has been staked, the number of which is ',
    intro4: 'It takes 24 hours to cancel the stake.',
    btn1: 'Retrieve GT',
    btn2: 'Receive Dividend',
    btn3: 'Unstake',
    btn4: 'Stake',
    btn5: 'Re-stake',
    alert1: 'Dividend Pool Introduction',
    detail1: 'When the platform has any income, the dividend portion will be directly transferred to the dividend pool for allocation, every 24 hours, each time the dividend is 50% of the current dividend pool, and the remaining 50% will accumulate into the next dividend pool.',
    alert2: 'Stake GT',
    detail2: 'You can stake at any time and dividend distribution is according to the ratio of stake.（Dividend will be distributed hourly.) The staked GT cannot be used. You can cancel at any time. It takes 24 hours to cancel the stake and you will not recive any dividend.',
    gtWarn: 'Each repurchase can only repurchase up to 1% of the GT circulation.',
    // eosTips: '50% of the current dividend pool amount for each dividend',
    eosTips: 'Dividend temporarily suspend,will be back with a better plan'
  },
  reward: {
    title1: 'Promotion Reward',
    tip1: 'Total Reward',
    tip2: 'Your Invitation URL',
    tip3: 'Reward',
    tip4: 'Date',
    tip5: 'Your friends',
    tip6: 'Total Bet',
    tip7: 'Commission Rate',
    tip8: 'Whether it is the first time to bet or not',
    tip9: 'Token Reward',
    tip10: 'Copy Successfully！',
    btn1: 'Fetch',
    btn2: 'Copy',
    alert1: 'Promotion Instruction',
    detail1: "Promotion URL can be created on the page. You can get 0.2% of each bet of the invited players.(This applies to all the tokens.) You can get an extra amount of 5.0000GT on the first bet of the invited players. The promotion reward will be sent to the player's acount immediately. And the total reward can be checked on the promotion page. ",
    style: 'e',
    successTip: 'Successfully received:',
  },
  fair: {
    title: 'Fair gambling',
    order1: {
      text1: 'The draw of Baccarat is based on the 80th to 85th blocks behind the block where the game is created. The hash of the 70th to 75th blocks correspond to the cards of Player 1, Banker 1, Player 2, Banker 2, Player 3, Banker 3 respectively;',
      text2: 'Each game will send up to six cards and each card will be drawn based on the block hash;',
      text3: 'The first character of 1~d from the right to the left of the block hash determines the card value, where 1~9, a, b, c, d represents the 1~9, 10, J, Q, K of the card respectively;',
      text4: 'The second character of 0~3 from right to left determines the card color, where 0~3 represents Diamond, Club, Heart and Spade respectively;',
      text5: 'For example, if the block hash value is "fe640ffe2c3bcb74c4b2a40dd199", the corresponding card is 9 club.',
    },
    order2: {
      text1: 'This game is based on EOS smart contract development with open source code.Many strict internal tests and professional safety audit have been conducted;',
      text2: 'Source: <a target="_blank" href="https://github.com/eosioget/dice">https://github.com/eosioget/dice</a>',
    },
    order3: 'Contract code has no way to cheat;',
    order4: 'Various predictable border tests have been conducted to ensure that there are bugs that will be hacked;',
    order5: 'Game might lead to loss or profit of EOS asset. Players take risks themslves;',
    order6: 'Control yourself. Play reasonably and live healthily;',
  },
  nav: {
    nav1: 'Game',
    nav2: 'Dividend',
    nav3: 'Promotion Reward',
    nav4: 'White Paper',
    nav5: 'Lucky Draw',
  },
  auction: {
    title: 'Auction',
    lastPrice: 'Final bid',
    text1: 'The last round win',
    text2: 'use',
    text3: 'win',
    text4: 'Participate in the auction(125% of the final bid)',
    text5: 'The ',
    text6: 'Congratulations on being the winner of the ',
    text7: 'auction you participated in has a new bid!',
    text8: 'Return 105% of your bid：',
    text9: 'auction!',
    text10: 'The bonus of this auction is',
    confirmBtn: 'confirm',
    takeBtn: 'Click to receive',
    explain0: 'The auction is in the test stage. At present, when the auction pool reaches 50EOS after last auction, the next auction will start.',
    explain1: "7.5% of this platform's real-time profit will continue to accumulate into the auction prize pool (costs out of the team, does not affect the dividend and buyback), according to the prize pool will accumulate transactions. The user uses the GT to bid, and the highest bidder within 15 minutes get the Prize Pool.When prize pool reaches 50EOS after last auction, the next auction will automaticly start.HAVE FUN!",
    explain2: 'The starting amount is 100GT, and each bid must be at least 25% higher than the current maximum price. Whenever there is a new bid, 105% of the GT of the previous bidder will be returned.',
    explain3: 'Whenever there is a new bid, the countdown is refreshed. The countdown time is 15 minutes.',
    explain4: 'All GTs recovered through the auction are reinvested in the pool.',
    success: 'Successful bidding',
    reward: 'Successful receipt',
    modalTips: 'Auction start when PRIZE reaches 50EOS',
    ready: 'preparing',
  },

  rules: {
    title1: 'Game Rules',
    content1: `1. Choose a Box
    Choose a Box from these 3 Boxes: 1 EOS, 5 EOS, 20 EOS. Players need to deposit the specified amount of EOS before playing a game.
2. EOS Deposit & Balance
    The EOS gained in a game will be automatically added to the balance and players can play any game with the EOS in the balance. Players can deposit EOS in their balance. Also, they can withdraw the EOS from the balance at any time. Be aware of that one can withdraw up to 10 times a day.
3. Treasure Box
    Each treasure Box contains 5 rewards. The gained EOS will be deposited directly in your balance.
4. The Cursed One
    The one who gets the minimum EOS will be cursed by the dragon and lose his EOS deposited for this game. His lost EOS will be the new BOX.
5. Playing is Mining
    Each treasure chest contains a number of GT and open the chest will be rewarded with GT. The current ratio of EOS to GT is 1:3, which means 5 players will share 3 GT when they joined a 1-EOS game.`,
    title2: 'About GT',
    content2: `· GT Coin(short for GT in the below) is a game token issued by the EOSGET, of which the total supply is 100,000,000. GT can be “mined” by a series of operations in the game and they are only circulated in the EOSGET for now.
· GT holders can either pledge GT for stakes to get dividend or sell GT to get the EOS by the official repurchase smart contract.
· The price of repurchase is dynamically calculated by the Bancor protocol. `,
    title3: 'Balance',
    content3: `The EOS gained in the BOX games will be automatically added to the balance. You can withdraw the EOS from the balance at any time.
    Players can deposit their EOS in the balance. Playing any SICBO or BOX game using EOS in the balance will not consume the resources of CPU, RAM, etc.
    If one does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically.`,
  },
  live: {
    tab: 'Live',
    text1: 'gained',
    text2: 'seconds grabbed ',
    text3: 'cursed by the dragon. His treasure will be the new BOX. ',
    text4: 'grabbed'
  },
  mybox: {
    tab: 'My Box',
    item1: 'Time',
    item2: 'Box',
    item3: 'Reward'
  },
  rank: {
    tab: ' Leaderboard ',
    item1: ' Ranking',
    item2: 'Player',
    item3: 'Total Reward',
    item4: 'GT Reward'
  },
  modal: {
    title: '游戏规则',
    text1: '玩家押註三個在骰蠱中轉動的骰子的旋轉結果。您可以同時押註在桌面上的壹個或多個數字。遊戲的牌桌分割成幾部分押註“區域”，每壹個區域代表不同類的骰子結果或組合。',
    text2: '遊戲開始時 ，放置籌碼在桌面上任何地方代表壹個或多個骰子組合。下註完成後，裝有骰子的骰蠱將開始旋轉, 打開骰蠱，顯示結果。',
    text3: {
      title: '大小、圍骰、全圍說明',
      tip1: '（1）大：總點數為11至17（遇到圍骰莊家通吃；1賠1倍；',
      tip2: '（2）小：總點數為4至10（遇到圍骰莊家通吃）；1賠1倍；',
      tip3: '（3）圍骰：投註指定的骰子，壹定開出3顆所投註的骰子；1賠185；',
      tip4: '（4）全圍：顆骰子都壹樣；1賠30；',
    },
    text4: {
      title: '下註在單壹點數',
      tip1: '（1）出現單骰：投註每顆骰子1至6指定的點數，點數出現1次；1賠1；',
      tip2: '（2）對子（雙骰）：投註指定的雙骰（如雙1點），至少開出2顆所投註的骰子；1賠10；',
    },
    text5: {
      title: '點數總和',
      tip1: '（1）4或17點：總和為4或17點；1賠60；',
      tip2: '（2）5或16點：總和為5或16點；1賠30；',
      tip3: '（3）6或15點：總和為6或15點；1賠17；',
      tip4: '（4）7或14點：總和為7或14點；1賠12；',
      tip5: '（5）8或13點：總和為8或13點；1賠8；',
      tip6: '（6）9，10，11，12點：總和為9，10，11，或12點；1賠6；',
    },
    text6: {
      title: '單/雙',
      tip1: '（1）單：總點數為5,7,9,11,13,15,17點（遇到圍骰莊家通吃；1賠1）；',
      tip2: '（2）雙：總點數為4,6,8,10,12,14,16點（遇到圍骰莊家通吃；1賠1）；',
    },
  },
  game: {
    online: 'Online',
    gameBg: 'Game Background',
    text1: '',
    best: 'The Luckiest',
    bad: 'Provide next BOX',
    take: 'Grab',
    takeing: 'Grabing...',
    opening: 'the box is opening...',
    detail: {
      text1: '', //第xxx期宝箱由xxx提供
      text2: ' th Box ',
      text3: ' provided',
      text5: 'Gain',
      text6: 'You have joined sucessfully',
      text7: ' left. EOS will be sent back if the BOX is not open within this time.',
      text8: 'You have grabbed the Box successfully',
      text9: 'Grab',
    },
    swiper: {
      text1: 'Joined',
      text2: 'Opening',
      text3: 'Opened',
    },
    header: {
      text1: 'Balance',
      text2: 'Withdraw',
      text3: 'Game Rules',
      text4: 'Deposit',
    }
  },
  box: {
    name1: 'Goblin Cave',
    name2: 'Sacral Lord',
    name3: 'Dragon Treasure',
    text: 'Box',
  },
  money: {
    title: 'Balance',
    content: `The EOS gained in the SICBO games will be automatically added to the balance. You can withdraw the EOS from the balance at any time.
Players can deposit their EOS in the balance. Playing any SICBO or BOX game using EOS in the balance will not consume the resources of CPU, RAM, etc.
If one does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically.`,
  },
  popupCharge: {
    title1: 'Deposit',
    content1: 'Pre-deposit EOS to enjoy all games on the platform without CPU',
    content2: 'One can withdraw up to 10 times a day. If he does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically',
    content3: 'Withdraw up to 10 times a day. Left ',
    text1: 'Balance',
    btn1: 'Confirm',
    btn2: 'Details',
    btn3: 'Withdraw',
  },
  popupDetail: {
    title1: 'Details',
    content1: 'Transactions of Latest 3 months',
    item1: 'Opening Records',
    item2: 'Balance',
    item3: 'Flow Descriptions',
    filter: {
      'all': 'All details',
      'box': 'Box details',
      'sicbo': 'Sicbo details',
    },
    global: {
      'deposit': 'Deposit',
      'withdraw': 'Withdraw',
      'vip_return': 'VIP Return',
      'luckdraw': 'Lottery',
    },
    box: {
      'win': 'Open a Box',
      'return': 'Return Deposit',
      'pledge': 'Box Deposit',
    },
    sicbo: {
      'win': 'Win',
      'bet': 'Bet',
      'autobet': 'Auto Bet',
    },
  },
  vip: {
    title: 'VIP System',
    intro: 'Becoming an EOSGET VIP member, you will instantly receive a lot of rewards based on your VIP level when you make a bet in any game on the EOSGET! The higher the level, the bigger the reward! After reaching the specified VIP level, you will also receive a certain amount of GT airdrop. EOS rewards will be instantly paid to your balance as soon as you make your bets.',
    tips: 'Attention: the bet amount of Sicbo games is calculated based on each bet, while the bet amount of Box games is calculated based on 1/5 of the deposited EOS for each Box game.`',
    text1: 'Remaining',    // 还差 xxx EOS 升级为 xxx
    text2: 'to reach',  // 还差 xxx EOS 升级为 xxx
    tab1: 'Level',
    tab2: 'Wager in Total',
    tab3: 'Return Percentage',
    tab4: 'Return',
  },
  lottery: {
    title: 'Lucky Draw',
    text1: 'Remaining Draws',
    text2: 'Opening',
    text3: 'Draw',
    text4: 'Get a free lucky draw every day! When you place a bet which is ≥1EOS each time, you can get another chance for the lucky draw. One may accumulate 10 chances at most for the lucky draw.',
    text5: 'Lucky number',
  },
  ftips1: 'Reward and deposit will be returned to the balance',
  pageTitle: 'Baccarat',

  fairBtn: 'fair',
  moreBet: 'You can bet up to 100',
  noBet: "You haven't bet yet",
  successBet: 'Please wait for the prize draw',
  failBet: 'Bet failed, please bet again',
  waiting: 'In the lottery, please wait a moment',
  newGame: 'The new game begins',
  noMoney: 'Lack of balance',
  cpuTip: 'Error',
  weitou: 'TRIPLE',
  state0: '(Confirming)',
  state1: '(Transfering)',
  state2: '(Success)',
  state3: '(Lost)',
  importBet: 'Please input chips',
  preventBet: 'No bets during the opening season',
  installScatter: 'Please install the scatter',
  systemWarning: 'System under maintenance! Please try again later.We will repay the PAYOUT after the maintenance.',
  commentWarning: 'Comments can only be made after bets',
  commentWarning1: 'Enter 20 characters at most',
  loading: 'Loading...',
  sendSuccess: 'Send success',
  sendFail: 'Fail in send',
  // commentPlaceholder: 'Players who have already bet can comment',
  commentPlaceholder: 'Comment here',
  noResult: 'No one bets, start the next game',
  betLimit: 'Big,Small,Single and double should start from 0.5Eos',
  walletLogin: 'Need to verify identity in order to use the wallet',
  gtTips: 'Bet 1EOS can get ',
  autoBet: 'Auto Bet',
  autoBeting: 'Auto Beting',
  cpuLimitWarning: 'Your current CPU is insufficient, please pledge more EOS. Or play through automatic betting without consuming resources such as CPU',
  noOpenTip: 'Not yet open',
  footer: "Disclaimer: Anyone under the age of 18 may not engage in gambling. The game may cause EOS asset profit and loss, the player must take the risk; control yourself. Reasonable game, healthy life.There are no intents in this article to induce anyone to violate any local, state, or national laws. The sole responsibility of the player is to refer to laws and regulations within the jurisdiction to ensure the legality of the act."
}

export default en
