// 英文
const zh = {
    header: {
        title: "骰 寶",
        balance: "余額",
        login: "登錄",
        loginOut: "退出",
        room: "房間"
    },
    table: {
        title: "所有投註",
        allBet: "投注直播",
        myBet: "我的下註",
        hugeWin: "巨額獎金",
        topPlayer: "頂級投註者",
        history: "往期開獎",
        col1: "期數",
        col2: "投註者",
        col3: "投註",
        col4: "贏",
        col5: "開獎結果",
        col6: "投註者",
        col7: "總投註",
        col8: "下注内容",
        moneyState: ["进行中", "已结算", "已转账"],
        winState: ["闲赢", "庄赢", "和", "闲对", "庄对"],
        userState: ["闲", "庄"],
        playerWin: "闲赢",
        bankerWin: "庄赢",
        playerPair: "闲对",
        bankerPair: "庄对",
        tie: "和",
        result: "结果",
        fairtab1:'派牌',
        fairtab2:'區塊id',
        fairtab3:'區塊號碼',
        fairTitle: '公平驗證',
        resultTitle: '開獎結果',
    },
    wallet: {
        title: "自動下註明細",
        tabList: ["提現", "明細"],
        tip1:
            "先確定計劃投入額，確定後的金額可參與自動下注，並不消耗cpu資源。每天可退回3次，12小時內沒有下注行為，自動退回EOS。",
        tip1m:
            "自動下注不消耗cpu資源，每天可退回3次，12小時內沒有下注行為，自動退回EOS。",
        tip2:
            "EOS籌碼每天可提現3次，無需任何附加費用，玩家12小時內沒有下注行為，賬戶內所有EOS籌碼自動退還至充值賬戶。",
        tip3: "最大可提現",
        tip4: "今天剩餘提現次數",
        tip5: "次",
        tip6: "顯示最近3個月的交易記錄",
        tip7: "充值",
        tip8: "你的EOS數量不足",
        get1: "獲取",
        holder1: "请輸入兑换数量",
        holder2: "輸入提取的EOS數量",
        btnConfirm: "確定",
        typeMap: {
            bet: "下注",
            win: "開獎",
            deposit: "兌換",
            withdraw: "退回",
            autobet: "下注"
        }
    },
    bonus: {
        title1: "GT價格（Y = GT價格，X = 最近第X次交易）",
        title2: "當前分紅池累計",
        title3: "GT回收價值",
        title4: "我的紅利",
        title5: "GT 質押總量",
        tip1: "下次分紅時間",
        tip2: "我的下次分紅",
        tip3: "每萬GT下次分紅",
        tip4: "累計分紅",
        tip5: "回收价",
        tip6: "可回收GT",
        tip7: "可質押",
        tip8: "已質押",
        tip9: "占總質押",
        tip10: "開始時間",
        tip11: "狀態",
        tip12: "贖回數量",
        tip13: "尚需",
        status1: ["贖回中", "已完成"],
        intro1: "根據平台收益情況進行變動",
        intro2: "每天結算一次，依質押比例進行紅利分配",
        intro3: "的GT已質押，共發行",
        intro4: "解除質押需要24小時",
        btn1: "回收GT",
        btn2: "領取分紅",
        btn3: "贖回",
        btn4: "質押",
        btn5: "重新質押",
        alert1: "分紅池說明",
        detail1:
            "當平台擁有任何收入，紅利部分將會直接撥入分紅池等待分配，每24小時進行壹次，每次分紅當前分紅池金額的50%，剩余50%累積進入下期分紅池。",
        alert2: "質押GT",
        detail2:
            "您可以随时质押，系统将会依您所质押的量进行利润分配（满1小时进行分配）。质押后将会被锁定，无法交易和使用，您可以随时解押，需要24小时完成解押，期间不能获得利润分配。",
        gtWarn: "每次回購最多只能回購GT發行量的 1%",
        // eosTips: '每次分紅當前分紅池金額的50%',
        eosTips: "分红暂停，优化后将重新上线"
    },
    reward: {
        title1: "推廣獎勵",
        tip1: "你的獎勵總額",
        tip2: "你的推廣鏈接",
        tip3: "獎勵",
        tip4: "日期",
        tip5: "推薦玩家",
        tip6: "下注金額",
        tip7: "佣金率",
        tip8: "是否首次下注",
        tip9: "獲得代幣獎勵",
        tip10: "成功複製推廣鏈接！",
        btn1: "領取",
        btn2: "複製",
        alert1: "推廣說明",
        detail1:
            "推广链接可通过页面直接生成，推荐新玩家参与游戏，可获得邀请玩家0.2%投注额（所有代币适用），首投再加5.0000GT，推荐关系永久绑定，一次推荐终身受益，推广奖励实时转入玩家账户，推广奖励页面可查看累计推荐奖励。",
        style: "",
        successTip: "成功領取："
    },
    fair: {
        title: "公平博彩",
        order1: {
            text1:
                "Baccarat以创建游戏所在区块后面的第80至85个区块哈希值作为开奖依据，第80至85个区块哈希值分别对应闲1、庄1、闲2、庄2、闲3、庄3的派牌；",
            text2:
                "每局最多会派六张牌，每一张牌都由一个区块哈希值作为开奖依据；",
            text3:
                "我们利用区块哈希值的从右到左第一个1~d范围的字符来决定对应牌的牌面值，其中1~9、a、b、c、d分别代表牌面值1~9、10、J、Q、K；",
            text4:
                "接着利用从右往左第二个0~3范围的字符来决定花色，其中0~3分别代表方块、梅花、红桃、黑桃；",
            text5:
                "例如，区块哈希值为“fe640ffe2c3bcb74c4b2a40dd199”，则对应的牌为梅花9。"
        },
        order2: {
            text1:
                "本遊戲基於EOS智能合約開發，代碼開源。經過了多輪嚴密的內測和專業的安全審計；",
            text2:
                '程式碼：<a target="_blank" href="https://github.com/eosioget/dice">https://github.com/eosioget/dice</a>'
        },
        order3: "合約代碼無任何後門方法；",
        order4:
            "進行過各種可預見的邊界測試，確保沒有讓黑客有機可乘的代碼漏洞；",
        order5: "遊戲可能會造成EOS資產盈虧情況，玩家需自擔風險；",
        order6: "控制您自己。合理遊戲，健康生活；"
    },
    gt: {
        title: "GT遊戲幣說明",
        text1: ".GT Coin（以下寫作“GT”）是EOSGET遊戲平臺發行的遊戲代幣。",
        text2:
            ".平臺計劃總供應量100,000,000 GT，GT僅可通過平臺內的各種遊戲行為挖礦獲取",
        text3:
            ".玩家獲得GT後，可選擇將GT質押兌換為股權憑證，參與EOSGET平臺遊戲利潤分紅；或者通過官方的回購智能合約出售GT，獲得對應的EOS。",
        text4: ".GT回購智能合約根據班科協議算法動態計算當前回購價格。"
    },
    nav: {
        nav1: "遊戲",
        nav2: "分紅&回購",
        nav3: "推廣獎勵",
        nav4: "白皮書",
        nav5: "抽獎"
    },
    auction: {
        title: "競拍",
        lastPrice: "最後出價",
        text1: "上一輪獲勝",
        text2: "使用",
        text3: "赢得",
        text4: "參與競拍（最後出價的125%）",
        text5: "你參與的第",
        text6: "恭喜你成為第",
        text7: "次競拍已有新出價！",
        text8: "現返還你出價額的105％，即",
        text9: "次競拍的獲勝者",
        text10: "本期獎金為",
        confirmBtn: "確認",
        takeBtn: "點擊領取",
        explain0:
            "競拍處於測試階段，上一輪競拍結束後，獎池累計達到50EOS，自動開發新一輪競拍。",
        explain1:
            "平台實时利潤的7.5%將持續累積入競拍獎池（從團隊費用中出，不影響分紅和回購金額），獎池會根據交易情況累積。用戶使用GT進行競拍，15分鐘內出價最高者獲得當前競拍獎池的EOS，當獎池資金累積滿50EOS自動開啟下壹輪競拍。歡迎大家體驗！",
        explain2:
            "起拍金額為100GT，每次出價需比當前最高價至少高25%。每當有新出價，將返還上一位出價者105%的GT。",
        explain3: "每當有一個新的出價，則刷新倒計時。倒計時時間為15分鐘。",
        explain4: "所有通過競拍活動回收的GT，重新投入到礦池中。",
        success: "競拍成功",
        reward: "領取成功",
        modalTips: "獎池累積滿50EOS自動開啟壹輪競拍",
        ready: "準備中"
    },

    rules: {
        title1: "遊戲規則",
        content1: `1. 選擇專場
    選擇 1 EOS，5 EOS，20 EOS 專場，玩家需要先投入指定金額後方可進行遊戲。
2. EOS充值&余額
    遊戲獲得的EOS會自動累積到余額，玩家可使用余額繼續進行遊戲。余額支持充值，玩家可隨時提現余額回到自己的EOS賬戶，每天每人可提現10次。
3. 開始搶寶箱
    每個寶箱包含 5 份獎勵，先搶先得。搶到的 EOS 將直接存入您的余額中。
4. 最小發起下壹個
    每個寶箱搶到 EOS 額度最小的玩家，將自動扣除相應場次的 EOS，作為下壹個寶箱的發起資金。
5. 搶寶箱即挖礦
    每個寶箱包含數量不等GT，搶寶箱即挖礦。挖礦空投GT比例以平臺公告為準，當前比例為1:3，即5位玩家參與1EOS場寶箱搶奪，完成後瓜分3GT。`,
        title2: "GT遊戲幣說明",
        content2: `· GT Coin（以下寫作“GT”）是EOSGET遊戲平臺發行的遊戲代幣。
· 平臺計劃總供應量100,000,000 GT，GT僅可通過平臺內的各種遊戲行為挖礦獲取，目前GT僅在平臺內流通（暫定）。
· 玩家獲得GT後，可選擇將GT質押兌換為股權憑證，參與EOSGET平臺遊戲利潤分紅；或者通過官方的回購智能合約出售GT，獲得對應的EOS。
· GT回購智能合約根據班科協議算法動態計算當前回購價格。`,
        title3: "余額說明",
        content3: `玩BOX遊戲獲得的EOS將自動累積到余額，余額可隨時提現至您的EOS賬戶。
玩家也可以主動充值余額到平臺，使用余額暢玩SICBO或BOX遊戲將不消耗玩家的CPU等資源。
若玩家12小時內沒有遊戲行為，余額會自動返還至您的EOS賬戶。`
    },
    live: {
        tab: "手氣直播",
        text1: "獲得",
        text2: "秒搶完",
        text3: "被巨龍詛咒，其財富遺落成為新的寶箱",
        text4: "搶到了"
    },
    mybox: {
        tab: "我的寶箱",
        item1: "時間",
        item2: "寶箱",
        item3: "收穫"
    },
    rank: {
        tab: "排行榜",
        item1: "排名",
        item2: "玩家",
        item3: "寶箱總獎金",
        item4: "獲得GT"
    },
    modal: {
        title: "游戏规则",
        text1:
            "玩家押註三個在骰蠱中轉動的骰子的旋轉結果。您可以同時押註在桌面上的壹個或多個數字。遊戲的牌桌分割成幾部分押註“區域”，每壹個區域代表不同類的骰子結果或組合。",
        text2:
            "遊戲開始時 ，放置籌碼在桌面上任何地方代表壹個或多個骰子組合。下註完成後，裝有骰子的骰蠱將開始旋轉, 打開骰蠱，顯示結果。",
        text3: {
            title: "大小、圍骰、全圍說明",
            tip1: "（1）大：總點數為11至17（遇到圍骰莊家通吃；1賠1倍；",
            tip2: "（2）小：總點數為4至10（遇到圍骰莊家通吃）；1賠1倍；",
            tip3:
                "（3）圍骰：投註指定的骰子，壹定開出3顆所投註的骰子；1賠185；",
            tip4: "（4）全圍：顆骰子都壹樣；1賠30；"
        },
        text4: {
            title: "下註在單壹點數",
            tip1:
                "（1）出現單骰：投註每顆骰子1至6指定的點數，點數出現1次；1賠1；",
            tip2:
                "（2）對子（雙骰）：投註指定的雙骰（如雙1點），至少開出2顆所投註的骰子；1賠10；"
        },
        text5: {
            title: "點數總和",
            tip1: "（1）4或17點：總和為4或17點；1賠60；",
            tip2: "（2）5或16點：總和為5或16點；1賠30；",
            tip3: "（3）6或15點：總和為6或15點；1賠17；",
            tip4: "（4）7或14點：總和為7或14點；1賠12；",
            tip5: "（5）8或13點：總和為8或13點；1賠8；",
            tip6: "（6）9，10，11，12點：總和為9，10，11，或12點；1賠6；"
        },
        text6: {
            title: "單/雙",
            tip1:
                "（1）單：總點數為5,7,9,11,13,15,17點（遇到圍骰莊家通吃；1賠1）；",
            tip2:
                "（2）雙：總點數為4,6,8,10,12,14,16點（遇到圍骰莊家通吃；1賠1）；"
        }
    },
    game: {
        online: "在線",
        gameBg: "遊戲背景",
        text1: "場",
        best: "手氣最佳",
        bad: "提供下個寶箱",
        take: "搶奪",
        takeing: "搶奪中...",
        opening: "開箱中...",
        detail: {
            text1: "第", //第xxx期寶箱由xxx提供
            text2: "期寶箱由",
            text3: "提供",
            text5: "獲得",
            text6: "妳已成功參與",
            text7: "時間內寶箱未被搶完，系統將會退回EOS到余額",
            text8: "妳已成功搶奪寶箱",
            text9: "搶奪"
        },
        swiper: {
            text1: "已參與",
            text2: "開獎中",
            text3: "已開獎"
        },
        header: {
            text1: "余額",
            text2: "提現",
            text3: "遊戲規則",
            text4: "充值"
        }
    },
    box: {
        name1: "哥布林洞窟",
        name2: "骸骨領主",
        name3: "巨龍寶藏",
        text: "寶箱"
    },
    money: {
        title: "余額說明",
        content: `玩SICBO遊戲獲得的EOS將自動累積到余額，余額可隨時提現至您的EOS賬戶。
玩家也可以主動充值余額到平臺，使用余額暢玩SICBO或BOX遊戲將不消耗玩家的CPU等資源。
若玩家12小時內沒有遊戲行為，余額會自動返還至您的EOS賬戶。`
    },
    popupCharge: {
        title1: "充值",
        content1: "預充值EOS參與平臺所有遊戲",
        content2: "每天可提現10次，12小時未進行遊戲，系統將自動退還給玩家",
        content3: "每天可提現10次，剩余",
        text1: "余額",
        btn1: "確認充值",
        btn2: "查看明細",
        btn3: "提現"
    },
    popupDetail: {
        title1: "查看明細",
        content1: "顯示最近三個月的交易記錄",
        item1: "開箱記錄",
        item2: "流水明細",
        item3: "余額",
        filter: {
            all: "所有明細",
            box: "Box明細",
            sicbo: "Sicbo明細"
        },
        global: {
            deposit: "充值",
            withdraw: "提現",
            vip_return: "VIP返利",
            luckdraw: "抽奖"
        },
        box: {
            win: "開寶箱",
            return: "退回抵押金",
            pledge: "寶箱抵押金"
        },
        sicbo: {
            win: "胜利",
            bet: "下注",
            autobet: "自动下注"
        }
    },
    vip: {
        title: "VIP系统",
        intro:
            "成為EOS GET VIP會員，當您在我們平臺任何壹個遊戲下註時，即可按您 VIP 級數返回投註獎勵！等級越高，獎勵越高！達到指定VIP等級後，還將收到壹定對應數量的GT空投獎勵。EOS獎勵將於您投註時，實時發放到您的余額裏。",
        tips:
            "註：Sicbo遊戲根據每局的下註金額計算投註額度。BOX遊戲根據參與場次門檻金額的1/5計算單次投註額進行累積。",
        text1: "還差", // 还差 xxx EOS 升级为 xxx
        text2: "升級為", // 还差 xxx EOS 升级为 xxx
        tab1: "等級",
        tab2: "累计投注",
        tab3: "返利比例",
        tab4: "返利"
    },
    lottery: {
        title: "幸運抽獎",
        text1: "剩余抽獎次數",
        text2: "抽獎中",
        text3: "抽獎",
        text4:
            "每天可獲得壹次免費抽獎機會！當您每次投註≥1EOS，即可額外獲得壹次免費抽獎機會！最多可累積10次。",
        text5: "幸運數"
    },
    ftips1: "開寶箱和退回抵押金的EOS會放入余額裏",
    pageTitle: "百家樂",

    fairBtn: "公平",
    moreBet: "最多可下注100",
    noBet: "你还没有进行下注",
    successBet: "下注成功，请等候开奖",
    failBet: "下注失败，请重新下注",
    waiting: "开奖中，请稍等...",
    noMoney: "余额不足",
    installScatter: "请安装scatter插件",
    systemWarning: "系統資源維護中，請稍後再嘗試遊戲，維護完成後將補發開獎獎勵",
    loading: "正在加载...",
    sendSuccess: "发送成功",
    sendFail: "发送失败",
    walletLogin: "需要驗證身份",
    autoBet: "自動下註",
    autoBeting: "自動下註中",
    cpuLimitWarning:
        "您當前CPU不足，請質押更多EOS。或通過自動下註進行遊戲可不消耗CPU等資源",
    noOpenTip: "暫未開放",
    footer:
        "免責聲明：任何未滿十八周歲的人員均不得進行博彩。遊戲可能會造成EOS資產盈虧情況，玩家需自擔風險；控制您自己。合理遊戲，健康生活。本文中無任何誘使任何人違反任何地方、州、國家法律的意圖。玩家的唯壹責任是參考管轄範圍內的法律法規，以確保行為的合法性。"
};
export default zh;
